Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-11-2016 09:09:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

[info]Cuda 7.5 de stretch passe a la version 8

Bonjour
j'ai pas encore installé la version 8 , mais il semble qu'il vaut mieux purger la 7.5 avant , puis reboot et installer la 8 (certainement avec un reboot aussi a la fin )

tout les paquets de la 7.5 ne sont pas mit a jour (11 proposé pour "Maj"  exactement sur l ensemble des paquets cuda ) , par contre ils sont tous présent en version 8 (avec synaptic)
pour la compatibité du driver actuel (367 ) je sais pas encore
par la console une simulation peut etre avec "-s"
ps: voir ce que dit apt-listbugs

si quelqu'un teste qu il laisse ses impressions  ici smile

Hors ligne

#2 07-11-2016 10:15:13

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [info]Cuda 7.5 de stretch passe a la version 8

j'ai testé sur une machine
j'ai dit encore une bétise tongue , la mise a jour a remplacé tous les paquets de cuda , en sélectionnant les 11 que me proposait synaptic
pas de bug répertorié pour l'instant
une purge de la version 7.5 (quelques paquets encore présent )
meme pas la peine de reboot (je l ai fait quand meme , mais pas de mise a jour du noyau )
testé la nouvelle version , ça fonctionne
@++

ps: je sais pas pourquoi synaptic ma fait ce truc roll

Hors ligne

#3 07-11-2016 12:35:34

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [info]Cuda 7.5 de stretch passe a la version 8

robert2a a écrit :



ps: je sais pas pourquoi synaptic ma fait ce truc roll



Tiens donc !!!  lol

out.gif

Dernière modification par golgot200 (07-11-2016 12:35:56)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#4 07-11-2016 14:55:36

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [info]Cuda 7.5 de stretch passe a la version 8

attention la mise a jour par synatic c'est bien passé , juste il me dit 11 paquets a mettre a jour et quand je lance il me fait l ensemble .
pas de plantage moé tongue
je viens de finir le deuxieme , idem et tout ok

ps: j ai remplacé mon win10 par debian sur mon pc principal , pas réussi a mettre steam hmm  sur stretch
et sur un autre smartmontools ma donnée des erreurs en boucle sur un ssd  (pas trés vieux ) , je l 'ai désinstallé  (je pense a un bug de smart )
pas que toi qui a des problemes  tongue  wink   old_geek.gif

Hors ligne

#5 17-11-2016 19:50:02

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [info]Cuda 7.5 de stretch passe a la version 8

sur la derniere machine j'ai eu un bug ,  il me manquai les headers du noyau 4.8 ça m'a cassé tous les liens avec cuda a la mise a jour du noyau (de 4.7 a 4.8 ).
obligé de tout désinstaller le driver et cuda , vérifier la présence de linux-image et linux-headers pour le 4.8 , remettre le driver et puis cuda
pour cela j'ai vérifier que nouveau fonctionne bien avec mate (pas perdu le bureau avec une GTX970) et pas avec gnome (ou je suis passé en mode dépannage pour installer le driver (GTX980) )
la compilation du noyau pour le driver non free est vraiment longue tongue

Hors ligne

Pied de page des forums